@font-face {
	font-family: PingFang;
	src: url('../../fonts/PingFangRegular.ttf');
}

@font-face {
	font-family: PingFangMedium;
	src: url('../../fonts/PingFangMedium.ttf');
}

@font-face {
	font-family: PingFangSC;
	src: url('../../fonts/PingFang SC.ttf');
}
@font-face {
	font-family: PingFangSC Regular;
	src: url('../../fonts/PingFangSC Regular.ttf');
}
@font-face {
	font-family: PingFangSC Semibold;
	src: url('../../fonts/PingFangSC Semibold.ttf');
}

@font-face {
	font-family: PingFangSC-Medium;
	src: url('../../fonts/PingFangSC-Medium.ttf');
}

* {
	box-sizing: border-box;
}

html {
	font-size: 18px;
	font-family: PingFang;
	color: #000;
}

/*color: #ACCDFA;*/
html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

ul,
li,
ol {
	list-style: none;
}

dl,
dt,
dd,
ul,
li,
p {
	margin: 0;
	padding: 0;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.clearfix::after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;

}

.omit {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.pointer {
	cursor: pointer;
}

#app {
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	overflow: hidden;
}

#app .page {
	position: relative;
	width: 100%;
	height: 100%;
}

/*滚动条美化*/
.scroll::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}

.scroll::-webkit-scrollbar-track {
	background-color: #f6f6f6;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}

.scroll::-webkit-scrollbar-thumb {
	background-color: #d5d8dc;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
